package com.neusoft.smart.pos.report.persistent.domain;

import lombok.Data;

@Data
public class PersonaConsumptionExample {

    private String orgName;
    private String employeeNumber;
    protected Integer orgGroupId ;
    private String startTime;
    private String endTime;
    private Integer offset;

    private Integer limit;


    public Integer getOrgGroupId() {
        return orgGroupId;
    }

    public void setOrgGroupId(Integer orgGroupId) {
        this.orgGroupId = orgGroupId;
    }

    public void clear() {

        this.offset = null;
        this.limit = null;
    }

    public Integer getOffset() {
        return this.offset;
    }

    public void setOffset(Integer offset) {
        this.offset = offset;
    }

    public Integer getLimit() {
        return this.limit;
    }

    public void setLimit(Integer limit) {
        this.limit = limit;
    }
}
